@charset "UTF-8";
/* CSS Document */

/* ------------------------------------ トップ */
.u-text--link {
  color: #3D3100 !important;
}
.p-cart_content {
  box-sizing: border-box;
}
.p-cart_content__inner__product .c-cart_item {
  border-bottom: 1px dotted #a59484 !important;
}
.p-cart_content__inner__product .c-cart_item:nth-child(1) {
  border-top: 1px dotted #a59484 !important;
}
.p-cart_content .c-billing_list {
  box-sizing: border-box;
}
.u-color__border--input {
  box-sizing: border-box;
}
.u-color__btn--bg {
  background: #3D3100 !important;
}
.u-color__bg--bg {
  background: #fff;
}








@media screen and (max-width: 640px) {
}